.version.equipe /* version checker */
{
	color: #000018;
	background-color: #1D9D3B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #65624C;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 636px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu1284
{
	width: 0.01px;
}

#u1284
{
	z-index: 2;
	min-height: 57px;
	padding-bottom: 6px;
}

#accordionu1550
{
	z-index: 13;
	width: 343px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#u1551
{
	z-index: 14;
	width: 343px;
}

#u1582-3
{
	z-index: 15;
	width: 333px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1582-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 333px;
	margin: 0px;
}

#u1552
{
	z-index: 18;
	width: 343px;
	padding-bottom: 11px;
}

#menuu1553
{
	z-index: 19;
	width: 295px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 24px;
}

#u1568
{
	width: 295px;
}

#u1571
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1574-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571:hover #u1574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1576
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571.MuseMenuActive,#u1576:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1579-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571.MuseMenuActive #u1574-4,#u1576:hover #u1579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1562
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1576.MuseMenuActive,#u1562:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1563-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1576.MuseMenuActive #u1579-4,#u1562:hover #u1563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1555
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1562.MuseMenuActive,#u1555:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1556-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1562.MuseMenuActive #u1563-4,#u1555:hover #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1575,#u1561,#u1554,#u1595
{
	width: 295px;
	margin-top: 11px;
}

#u1598
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1555.MuseMenuActive,#u1598:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1599-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1555.MuseMenuActive #u1556-4,#u1598:hover #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1284-bw
{
	z-index: 2;
	min-height: 57px;
}

#u1199
{
	z-index: 50;
	width: 127px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 46px;
}

#haut
{
	width: 22px;
	margin-right: -10000px;
}

#u1263
{
	z-index: 53;
	min-height: 836px;
	padding-bottom: 37px;
	background: transparent url("../../images/foret-bkgrnd.jpg") no-repeat center top;
	background-size: cover;
}

#pu1262
{
	z-index: 54;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 8px;
}

#u1262
{
	z-index: 0;
	width: 365px;
	-pie-box-shadow: none;
	box-shadow: 0px 4px 4px rgba(0,0,0,0.3);
	background-color: #FFFFFF;
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1225-4
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 61px;
	z-index: 2;
	padding-bottom: 51px;
}

#u1225-4
{
	z-index: 55;
	width: 332px;
	min-height: 43px;
	border-style: solid;
	border-color: #65624C;
	background-color: transparent;
	padding-top: 7px;
	color: #65624C;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 9px;
	position: relative;
	border-width: 1px 0px;
}

#u1226
{
	z-index: 59;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-top: 42px;
	position: relative;
}

#u1227-4
{
	z-index: 86;
	width: 326px;
	min-height: 28px;
	border-style: solid;
	border-color: #65624C;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	color: #65624C;
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: normal;
	margin-left: 8px;
	position: relative;
	border-width: 0px 0px 1px;
}

#accordionu1233
{
	z-index: 60;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u1234
{
	z-index: 61;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u1235-5
{
	z-index: 62;
	width: 340px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #65624C;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1235-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 340px;
	margin: 0px;
}

#u1236
{
	z-index: 67;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1237-7
{
	z-index: 68;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #212121;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu1228
{
	z-index: 75;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u1229
{
	z-index: 76;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u1230-4
{
	z-index: 77;
	width: 340px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #65624C;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1230-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 340px;
	margin: 0px;
}

#u1231
{
	z-index: 81;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u1232-4
{
	z-index: 82;
	width: 340px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #212121;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1238
{
	z-index: 90;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-top: 38px;
	position: relative;
}

#u1249-4
{
	z-index: 117;
	width: 326px;
	min-height: 28px;
	border-style: solid;
	border-color: #65624C;
	background-color: transparent;
	color: #65624C;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 8px;
	position: relative;
	border-width: 0px 0px 1px;
}

#accordionu1239
{
	z-index: 91;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u1240
{
	z-index: 92;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u1241-5
{
	z-index: 93;
	width: 340px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #65624C;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1241-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 340px;
	margin: 0px;
}

#u1242
{
	z-index: 98;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1243-7
{
	z-index: 99;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #212121;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#accordionu1244
{
	z-index: 106;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u1245
{
	z-index: 107;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u1248-4
{
	z-index: 108;
	width: 340px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #65624C;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1248-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 340px;
	margin: 0px;
}

#u1246
{
	z-index: 112;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u1247-4
{
	z-index: 113;
	width: 340px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #212121;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1250
{
	z-index: 121;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-top: 53px;
	position: relative;
}

#u1251-4
{
	z-index: 148;
	width: 322px;
	min-height: 28px;
	border-style: solid;
	border-color: #65624C;
	background-color: transparent;
	color: #65624C;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 8px;
	position: relative;
	border-width: 0px 0px 1px;
}

#accordionu1252
{
	z-index: 122;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u1253
{
	z-index: 123;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u1254-5
{
	z-index: 124;
	width: 340px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #65624C;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1254-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 340px;
	margin: 0px;
}

#u1235-3,#u1241-3,#u1254-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1235,#u1241,#u1254
{
	line-height: 14px;
}

#u1235-2,#u1241-2,#u1254-2
{
	font-size: 13px;
	color: #ED1C24;
	font-style: italic;
	line-height: 13px;
}

#u1255
{
	z-index: 129;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1256-7
{
	z-index: 130;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #212121;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#accordionu1257
{
	z-index: 137;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u1258
{
	z-index: 138;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u1259-4
{
	z-index: 139;
	width: 340px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #65624C;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1259-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 340px;
	margin: 0px;
}

#u1235-5.AccordionPanelTabOpen,#u1230-4.AccordionPanelTabOpen,#u1241-5.AccordionPanelTabOpen,#u1248-4.AccordionPanelTabOpen,#u1254-5.AccordionPanelTabOpen,#u1259-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 340px;
	margin: 0px;
}

#u1260
{
	z-index: 143;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u1261-4
{
	z-index: 144;
	width: 340px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #212121;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1263-bw
{
	z-index: 53;
	min-height: 836px;
}

#u1290
{
	z-index: 3;
	min-height: 43px;
	padding-bottom: 21px;
}

#u1325-4
{
	z-index: 152;
	width: 114px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #42410B;
	background-color: transparent;
	color: #1BA047;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 132px;
}

#u1290-bw
{
	z-index: 3;
	min-height: 43px;
	margin-top: 1px;
}

#u1148
{
	z-index: 4;
	min-height: 38px;
	padding: 29px 70px;
}

#u1149-4
{
	z-index: 5;
	width: 239px;
	min-height: 15px;
	margin-left: 1px;
}

#u1150-4
{
	z-index: 9;
	width: 239px;
	min-height: 11px;
	margin-top: 11px;
}

#u1148-bw
{
	z-index: 4;
	min-height: 38px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

